
/**
 * @file
 * RTL companion for the fixed-width.css file.
*/

/*
 * Center the page.
*/

#page,
.region-bottom {
    /* If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. */
    margin-left:  0;
/*    margin-right: auto;*/
    width: 980px;

}

body{
    
    background-color: #e3e3e3;
     line-height:18px; 
      font-family: 'Neuton', sans-serif;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
*/

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
    padding-left: 10px;
    padding-right: 10px;
    border: 0 !important;
    word-wrap: break-word;
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
*/

#header,
#main,
#footer {
    *position:   relative;
    *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
    content: "";
    display: table;
}
#header:after,
#main:after,
#footer:after {
    clear: both;
}

/*
 * Navigation bar
*/

#main {
    width:1000px;
    padding-top: 0; /* Move all the children of #main down to make room. */
    position:   relative;
    background-color: #e3e3e3;
}

#navigation {
    position: absolute;
    top: 0; /* Move the navbar up inside #main's padding. */
    height: 0px;
    width: 100%;
   

}

/*
 * The layout when there is only one sidebar, the left one.
*/

.sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: right;
    width: 765px;
    margin-right: 196px;
    margin-left: -980px;
 
 
}

.sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: right;
    width: 176px;
    margin-right: 0px;
    margin-left: -196px;
     
}

/*
 * The layout when there is only one sidebar, the right one.
*/

.sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: right;
    width: 765px;
    margin-right: 0px;
    margin-left: -765px;
    padding:0;
   
}

.sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */

    width: 230px;
/*     margin-right: 765px;*/
    margin-left: 0;
    padding:0 30px 0 30px;
/*    margin-left: -980px;*/
border:1px solid red;
 
}

/*
 * The layout when there are two sidebars.
*/

.two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: right;
    width: 568px;
    margin-right: 196px;
    margin-left: -784px;
       
    
}

.two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: right;
    width: 176px;
    margin-right: 0px;
    margin-left: -196px;
  
}

.two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: right;
    width: 176px;
    margin-right: 784px;
    margin-left: -980px;
   
}





/*AJOUT PASCAL  AJOUT PASCAL  AJOUT PASCAL*/
/*AJOUT PASCAL  AJOUT PASCAL  AJOUT PASCAL*/
/*AJOUT PASCAL  AJOUT PASCAL  AJOUT PASCAL*/





/*Ligne horizontale bleu sous la section du haut collé juste sous du menu*/
#bordureBleuHaut{
   width:1000px;
    height:0;
    border-bottom: 1px solid  #799cbc;  
}



/*Linges verticales bleu chaque cote de la zone de contenu sous le menu*/
#bordureBleuBas{
  border-left: 1px solid  #799cbc; 
  border-right: 1px solid  #799cbc;   
}



/*Permet d'avoir des marges pour le contenu de la section principale*/
.view-content, 
.view-header,
.block-block,
.field-items,
.submitted

{
/*   width:98%;*/
   padding-left: 10px;
   padding-right: 10px;  
  


   
}



#header{
  width:1000px;
  background-color:  #f3f3f3;
  margin:0;
  padding:0;
/*  border-bottom: 10px solid  #799cbc;  Marche pas */
}



/*region du banner et menu*/
.region-header
{ 
    width:990px;
  
    float: left; /* LTR */
    margin: 0 ;
    margin-left: 10px;/* 226px*/
    margin-top: 0;
    margin-bottom: 0;
    padding:0;
    background-color:  #f3f3f3;

   
}

/*entre banner ert menu*/
#block-block-3
{  
    width:763px;
    margin: 0 ;
    margin-left: 225px;/* 226px*/
    padding:0; 
    border-right: 1px solid #799cbc; 
    border-left: 1px solid #799cbc;  

}



.field-content{
/*    height:470px;*/

    font-family: 'Dosis', sans-serif;
    text-align:right;
   letter-spacing: 0.1em;
}

 .views-field-field-galerie-vedette-1
{
  
    font-size: 21px;
    line-height:18px; 
    font-weight:  600;
    
    
      padding-right: 5px;
    
    font-family: 'Dosis', sans-serif;
    font-size: 21px;
    line-height:18px; 
    font-weight:  600;
    text-align:right;
    letter-spacing: 0.1em;
}
.views-field-field-galerie-vedette-2
{
   
    font-size: 19px;
    line-height:16px;
    font-weight:  400;
    
    
     padding-right: 5px;
    color: #424242;
 
    font-family: 'Dosis', sans-serif;
    font-size: 19px;
    font-weight:  400;
    text-align: right;
    letter-spacing: 0.1em;
}



#footer
{
    padding-top:50px;
    width:1000px;
    background-color: #f3f3f3;
}